6.0.0-git
2019-03-24

[#12236] Undefined property
Summary Undefined property
Queue Synchronization
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2013-05-04 (2150 days ago)
Due
Updated 2013-05-06 (2148 days ago)
Assigned
Resolved 2013-05-06 (2148 days ago)
Milestone
Patch No

History
2013-05-06 16:03:06 Michael Rubinsky State ⇒ Resolved
 
2013-05-06 16:02:54 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 97d0664973c917d32263fa4b6e7e716bc3b59795
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Mon May 6 12:02:23 2013 -0400

     Fix is_callable check.

     Bug: 12236

  framework/ActiveSync/lib/Horde/ActiveSync.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/97d0664973c917d32263fa4b6e7e716bc3b59795
2013-05-04 08:51:44 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Undefined property
Queue ⇒ Synchronization
Assigned to Michael Rubinsky
Milestone ⇒
Patch ⇒ No
Reply to this comment
Undefined property: Horde_Core_ActiveSync_Driver::$deviceCallback [pid 
7551 on line 801 of 
"/home/jan/horde-develop/framework/ActiveSync/lib/Horde/ActiveSync.php"]

Saved Queries